<!DOCTYPE html>
<html>
    <head>
        <title>
            rajan
        </title>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    </head>
    <body>
        <nav>
        <ul>
            <li><a href=#>Home</li>
            <li><a href="aboutme.html">About me</a></li>
            <li><a href="services.html">Services</a></li>
            <li><a href="contact.html">contact Us</a></li>  
            <li><a href="services.html">Services</a></li>
        </ul>
        </nav>
        
    </body>
</html>